Page MenuHomePhabricator

Add an arrow to scroll through picture.
Closed, ResolvedPublic

Description

Right now it's obvious that you can scroll through pics. Can we add an arrow?

Event Timeline

vshchepakina assigned this task to violetto.
vshchepakina raised the priority of this task from to High.
vshchepakina updated the task description. (Show Details)
vshchepakina added a project: Shop-Theme.
vshchepakina added a subscriber: vshchepakina.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2015, 11:40 PM

@violetto Can you please add designs for this?

@Nirzar when you add the left/right buttons for the hero images on the banner, we can reuse the same thing for these images.

vshchepakina moved this task from Backlog to Next Up on the Shop-Theme board.Mar 17 2015, 10:35 PM
atgo lowered the priority of this task from High to Normal.Mar 26 2015, 6:23 PM
atgo set Security to None.

Hi @vshchepakina
Which page is this picture model on? I couldn't find it. Could you please add a link?

It's just the main image on a product's page. I think Victoria found that photo somewhere else on the internet, does not belong to the shop.

HuiZSF added a comment.EditedApr 26 2015, 5:53 AM

Hi @violetto
Added the slider control buttons to the home page.

  1. Add two a tags to index page, it's the native button of bootstrap
  2. overwrite the appearance of the control buttons of bootstrap by adding rules to style.css

Any problem please let me know.

@HuiZSF, this task is for individual product pages like http://store.wikimedia.org/products/wikipedia-rabbit-hole-t-shirt

T90317 is for the carousel on the main page

HuiZSF reopened this task as Open.Apr 27 2015, 4:12 AM

@violetto,
Sorry for the misunderstanding... I will try to add the arrows for it.

Prtksxna removed a subscriber: Prtksxna.May 1 2015, 9:28 AM
HuiZSF added a comment.Jun 3 2015, 8:43 PM

Added two <a> tag to the product_main container and updated related CSS code.
Set arrow's color to dark to adapt different color of photos.

HuiZSF closed this task as Resolved.Jun 3 2015, 9:33 PM